

/*a {*/
/*    cursor:url(http://localhost:8000/site/images/cursor.png), auto !important;*/
/*}*/

:root {
    --text-color: #2f2f2f;
    --primary-color: #925B34;
    --secondary-color: #c5a37e;
    --white-color: #fff;
}


@font-face {
    font-family: Darvish;
    src: url("../fonts/Darvish.otf");
    src: url("../fonts/Darvish.woff2") format("woff2"),
    url("../fonts/Darvish.woff") format("woff"),
    url("../fonts/Darvish.ttf") format("truetype");
}

@font-face {
    font-family: Darvish-Bold;
    src: url("../fonts/Darvish-Bold.otf");
    src: url("../fonts/Darvish-Bold.woff2") format("woff2"),
    url("../fonts/Darvish-Bold.woff") format("woff"),
    url("../fonts/Darvish-Bold.ttf") format("truetype");
}


@font-face {
    font-family: Darvish-Black;
    src: url("../fonts/Darvish-Black.otf");
    src: url("../fonts/Darvish-Black.woff2") format("woff2"),
    url("../fonts/Darvish-Black.woff") format("woff"),
    url("../fonts/Darvish-Black.ttf") format("truetype");
}

@font-face {
    font-family: comfortaa;
    src: url("../fonts/comfortaa.eot");
    src: url("../fonts/comfortaa.woff") format("woff"),
    url("../fonts/comfortaa.woff2") format("woff2"),
    url("../fonts/comfortaa.ttf") format("truetype");
}

@font-face {
    font-family: comfortaa-Bold;
    src: url("../fonts/Comfortaa-Bold.eot");
    src: url("../fonts/Comfortaa-Bold.woff") format("woff"),
    url("../fonts/Comfortaa-Bold.woff2") format("woff2"),
    url("../fonts/Comfortaa-Bold.ttf") format("truetype");
}


@font-face {
    font-family: Samim-FD;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Samim-FD.eot');
    src: url('../fonts/Samim-FD.eot') format("embedded-opentype"),
    url('../fonts/Samim-FD.woff2') format("woff2"),
    url('../fonts/Samim-FD.woff') format("woff"),
    url('../fonts/Samim-FD.ttf') format("truetype");
}

* {
    font-family: 'Darvish';
}
.farsi-digit {
    font-family: Samim-FD;
    font-family: 'Darvish' !important;
}
.farsi-digit *{
    font-family: Samim-FD !important;
    font-family: 'Darvish' !important;
}

html,
body {
    font-family: 'Darvish';
    font-size: 15px;
    background: #fff;
    direction: rtl;
    text-align: right;
    overflow-x: hidden;
    line-height: 28px;
    position: relative;
}

html{
    scroll-behavior: smooth;
}

a {
    color: unset;
    text-decoration: unset;
}

a:hover {
    color: unset;
}

:focus-visible{
    outline: unset;
}


.container-fluid{
    max-width: 2000px;
}







/*header*/
/*header*/
/*header*/


.header .whole-header{
    background-color: transparent;
}

.navbar-toggler{
    display: none !important;
}

.navbar-toggler {
    width: 27px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
}

.navbar-toggler span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    opacity: 1;
    right: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all .5s cubic-bezier(.165, .84, .44, 1);
}

.navbar-toggler span:nth-child(2) {
    top: 11px;
    width: 80%;
}

.navbar-toggler span:nth-child(3) {
    display: none;
}

.navbar-toggler span {
    background-color: #c5a37e;
}

.navbar-toggler span:nth-child(1) {
    top: 2px;
}


.navbar-toggler:focus {
    box-shadow: unset !important;
}

.header-icons{
    display: flex;
    align-items: center;
    gap: 15px;
}

.whole-header{
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 995;
    transition: top 0.3s ease, transform 0.3s ease;
}

.sticky {
    display: block;
}

.sticky {
    height: auto !important;
}

.header-main{
    padding-left: 40px;
    padding-right: 40px;
    max-width: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row nowrap;
    z-index: 100;
    position: relative;
    height: 105px;
}

.header.sticky .header-main{
    background: #fff;
    height: 60px;
}

.header-left, .header-right{
    flex-basis: 43%;
    max-width: 43%;
    max-height: 100%;
}

.header-left {
     margin-right: auto;
 }

.header-right {
    margin-left: auto;
}

.logo{
    margin: 0;
}

.logo img{
    max-height: 47px;
    width: auto;
    min-width: 136px;
    vertical-align: middle;
    transition: all 0.3s ease;
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
}



.header .logo a img:first-child{
    display: block;
}

.header .logo a img:nth-child(2){
    display: none;
}


.header.sticky .logo a img:first-child{
    display: none;
}

.header.sticky .logo a img:nth-child(2){
    display: block;
    max-height: 40px;
    transition: .5s;
}

.nav {
    width: auto;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.nav-right {
    margin-right: auto;
    justify-content: flex-end;
}

.nav-left {
    margin-left: auto;
    justify-content: flex-start;
}

.main-navigation ul, .additional-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.main-navigation .nav-menu>li {
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
}


.main-navigation .nav-menu>li>a {
    /*padding: 18px 0;*/
    position: relative;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    transition: .4s;
}

.header.sticky .main-navigation .nav-menu>li>a {
    color: #363333;
}


.main-navigation .nav-menu>li:hover a{
    color: var(--secondary-color);
    transition: .4s;
}


.nav-menu{
    padding: 0;
}

.header-icons a svg path{
    fill: #fff;
}

.header-icons a svg{
    width: 22px;
    height: 22px;
}


.menu-submenu{
    position: relative;
}

.menu-submenu::after{
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    bottom: 13px;
    left: -1px;
    filter: invert(1);
    background-image:url('data:image/svg+xml,<svg width="18px" height="18px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.70711 9.71069C5.31658 10.1012 5.31658 10.7344 5.70711 11.1249L10.5993 16.0123C11.3805 16.7927 12.6463 16.7924 13.4271 16.0117L18.3174 11.1213C18.708 10.7308 18.708 10.0976 18.3174 9.70708C17.9269 9.31655 17.2937 9.31655 16.9032 9.70708L12.7176 13.8927C12.3271 14.2833 11.6939 14.2832 11.3034 13.8927L7.12132 9.71069C6.7308 9.32016 6.09763 9.32016 5.70711 9.71069Z" fill="%230F0F0F"></path></svg>')
}

ul.sub-menu{
    display: none;
    float: left;
    position: absolute;
    top: 100%;
    z-index: 99;
    padding: 35px 45px 35px 45px;
    min-width: 240px;
    background-color: #fff;
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    position: fixed;
    left: 0;
    top: auto;
    margin-top: 5px;
    padding: 60px 70px;
    padding-left: 0;
    left: 0;
    width: calc(100vw - (100vw - 100%));
    -webkit-box-shadow: 0 8px 59px -5px rgba(0, 0, 0, .07);
    -moz-box-shadow: 0 8px 59px -5px rgba(0,0,0,.07);
    box-shadow: 0 8px 59px -5px rgba(0, 0, 0, .07);
    background-color: #fff;
}

.menu-submenu:hover ul.sub-menu{
    opacity: 1;
    display: block;
}

.submenu-item{
    display: inline-block;
    margin: 0;
    float: right;
    width: 19.8%;
    min-width: 100px;
    padding-left: 40px;
}

.mysubmenu{
    padding-right: 0;
}

.submenu-title {
    font-size: 15px;
    color: var(--text-color) !important;
    font-family: "Darvish-Bold";
    cursor: pointer;
}

.mysubmenu a{
    font-size: 15px;
    color: var(--text-color) !important;
}

.mysubmenu a:hover{
    color: var(--secondary-color) !important;
}

.submenu-title:hover {
    color: var(--secondary-color) !important;
}


.header.sticky .main-navigation .nav-menu>li::after {
    filter: invert(0);
}

.accordion-button::after {
    left: 0;
    position: absolute;
    background-size: 0.85rem;
    padding: 0 !important;
    width: 1.25rem;
    height: 0.85rem;
}

.accordion-button {
    line-height: 28px;
    padding: 0 !important;
}

.accordion-button:not(.collapsed) {
    color: var(--text-color);
    background-color: unset !important;
    box-shadow: unset !important;
}
.accordion-button:focus {
    z-index: 3;
    border-color: unset;
    outline: 0;
    box-shadow: unset;
}

.accordion-button:not(.collapsed)::after {
    filter: grayscale(1);
}


/*header*/
/*header*/
/*header*/






/*banner*/
/*banner*/

.about-title-main *{
    text-align: center;
    font-family: "Darvish-Bold";
    font-size: 23px;
    color: #fff;
    line-height: 42px;
    margin-bottom: 30px;
}

.banner-title-sub *{
    text-align: center;
    font-size: 13px;
    color: #c5a37e;
    font-family: "Darvish-Bold";
    margin-bottom: 30px;
}

.banner-title-sub2 *{
    text-align: center;
    font-size: 15px;
    color: #fff;
    margin-bottom: 40px;
}


/*banner*/
/*banner*/





/*title*/

.new-title *{
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: var(--text-color);
    font-family: "Darvish-Bold";
    margin-bottom: 50px;
    display: block;
}




/*title*/



.bahar-title{
    overflow: hidden;
}

.bahar-title *{
    text-align: center;
    font-family: "Darvish-Bold";
    font-size: 23px;
    color: var(--text-color);
    line-height: 42px;
    margin-bottom: 30px;
}

.additional-title *{
    text-align: center;
    font-size: 13px;
    color: var(--primary-color);
    font-family: "Darvish-Bold";
    margin-bottom: 30px;
}

.bahar-text p{
    text-align: center;
    font-size: 15px;
    color: var(--text-color);
    margin-bottom: 40px;
}






/*zeynep*/

.zeynep.opened {
    background: #fff;
    width: 350px;
}

.header-menu-open {
    position: absolute;
    top: 42px;
    right: 19px;
}

.header-menu-open .btn-close {
    background: unset !important;
    position: relative;
    font-family: cursive;
    opacity: 1;
    width: fit-content;
    height: fit-content;
}

.header-menu-open .btn-close {
    background: unset !important;
    position: relative;
    font-family: cursive;
    opacity: 1;
    width: fit-content;
    height: fit-content;
}

.zeynep-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 47px;
}

.zeynep-logo-image{
    width: 60px;
    height: 60px;
}

.zeynep-logo-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.zeynep ul {
    padding: 0;
}

.zeynep ul {
    margin-top: 8px;
}

.zeynep li {
    justify-content: flex-start;
}

.zeynep ul li a {
    font-size: 15px !important;
    color: var(--text-color);
    text-align: right;
}

/*zeynep*/





/*line*/

.line-title{
    position: relative;
    width: 2px;
    height: 70px;
    right: 50%;
    margin-left: -1px;
    overflow: hidden;
    margin-block: 80px 80px;
}


.line-title .line{
    top: 0;
    bottom: 0;
    z-index: 11;
    display: block;
    position: absolute;
    right: 50%;
    width: 1px;
    height: 70px;
    margin-left: -1px;
    background: var(--primary-color);
}

.line-title .line{
    top: -70px;
    animation: line-animated 2s ease-in-out forwards infinite;
}


@keyframes line-animated {
    0% {
        top: -70px;
    }
    40% {
        top: 0;
    }
    60% {
        top: 0;
    }
    100% {
        top: 70px;
    }
}


/*line*/



/*btn*/

.btn-line{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}

.bahar-btn{
    width: fit-content;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:  var(--primary-color);
    cursor: pointer;
    text-decoration: unset;
    transition: .4s;
    position: relative;
    box-shadow: 0 15px 45px 0 rgba(0, 0, 0, 0);
}

.bahar-btn span {
    color: #fff !important;
    padding: 10px 30px;
    text-align: center;
}

@media screen and (min-width: 767px){

    .bahar-btn:hover{
        background-color: #2f2f2f !important;
        transition: .4s;
        transform: translateY(-2px);
        -webkit-box-shadow: 0 15px 45px 0 rgba(213, 186, 156, .41);
    }


}


/*btn*/



/*products*/

.products{
    padding-block: 80px;
}

.pro-image{
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.pro-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: 1s;
}

.each-product{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding-block: 20px;
}

.pro-name *{
    text-align: center;
    font-size: 18px;
    font-family: "Darvish-Bold";
}

.each-product .my-link .mylink * {
    color: var(--text-color);
    padding-bottom: 30px;
}

.each-product .my-link .mylink::before {
    background-color: var(--secondary-color) !important;
}


@media screen and (min-width: 767px){

    .each-product:hover .pro-image img{
        transform: scale(1.04);
        transition: 1s;
    }

    .each-product:hover .my-link .mylink::before{
        width: calc(100% - 30px);
        margin-left: 15px;
        margin-right: 15px;
        transition: .6s;
    }

}

.nav-btns{
    display: flex;
    align-items: center;
    justify-content: center;
}

.bahar-nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    position: relative;
    width: 155px;
    top: -39px;
    right: -12px;
}

.swiper-button-next, .swiper-button-prev{
    position: unset;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: unset;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: unset;
}

.bahar-nav .pro-next svg{
    position: absolute;
    backface-visibility: hidden;
    top: 50%;
    margin-top: -14px;
    height: 30px;
    width: 50px;
    display: block;
    z-index: 2;
    transition: 0.5s ease;
    transition-property: transform;
}

.bahar-nav .pro-prev svg{
    position: absolute;
    backface-visibility: hidden;
    top: 50%;
    margin-top: -14px;
    height: 30px;
    width: 50px;
    display: block;
    z-index: 2;
    transition: 0.5s ease;
    transition-property: transform;
}

.bahar-nav .pro-next svg path, .bahar-nav .pro-prev svg path{
    stroke-width: 2px;
}

.pro-next line {
    stroke: var(--secondary-color);
}

.pro-next line {
    stroke-width: 1.6px;
    stroke: #333;
}

.pro-prev, .pro-next {
    right: 15px;
}

.nav-line {
    left: -13px;
    top: 33px;
    height: 2px;
    width: 35px;
    background-color: #536374;
    position: relative;
    display: block;
    content: '';
    z-index: 2;
    transition: 0.5s ease;
    transition-property: transform;
    background-color: #c2a37e;
    width: 50px;
    transition: .5s;

}

.pro-prev .nav-line {
    left: 13px;
}


.pro-next{
    top: calc(50% - 10px) !important;
    right: calc(50% - -27px) !important;
    left: unset !important;
}

.pro-prev{
    top: calc(50% - 10px);
    left: calc(50% - -27px) !important;
    right: unset !important;
}

.pro-next, .pro-prev {
    color: #536374;
    display: block;
    position: unset;
    /*padding: 30px;*/
}

.swiper-wrapper{
    padding-block: 30px 90px;
}

.pro-next:hover .nav-line{
    left: 22px !important;
    transition: .5s;
}

.pro-next:hover .nav-line{
    left: -25px !important;
    transition: .5s;
}

.pro-prev:hover .nav-line{
    left: 25px !important;
    transition: .5s;
}

/*products*/






/*footer*/
/*footer*/
/*footer*/

.footer{
    background: #fff;
    position: relative;
    z-index: 20;
    padding-block: 50px 150px;
}

.footer .container-fluid{
    padding-inline: 50px;
}

.footer-items{
    display: flex;
    align-items: center;
    justify-content: center;
}

.each-footer-part{
    width: 20%;
}

.footer-title *{
    font-size: 15px;
    font-weight: 600;
    color: var(--text-color);
    text-align: center;
    width: 100%;
}

.footer-links{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.each-footer-part{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}


.footer-logo{
    width: 154px;
    height: 150px;
    top: -30px;
}

.footer-logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.each-footer-part{
    margin-top: 40px;
}

.each-footer-link span{
    font-size: 14px;
    transition: .4s;
}

.each-footer-link:hover *{
    color: var(--secondary-color);
    transition: .4s;
}

.footer .container-fluid .footer-right {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-block: 28px 9px;
    font-size: 13px;
}

.footer .container-fluid .footer-right span {
    width: 336px;
    text-align: center;
    color: #bebebe;
    line-height: 21px;
    font-size: 12px;
}

.footer .container-fluid .footer-right a {
    color: var(--secondary-color);
    font-weight: 600;
}


.footer-logo-mobile{
    display: none;
}

.footer-logo-desc{
    display: block;
    position: absolute;
}

.footer-title a{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/*footer*/
/*footer*/
















/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/


@media screen and (max-width: 1399px){

}

@media screen and (max-width: 1199px){

    .bahar-title * {
        font-size: 19px;
        line-height: 34px;
        margin-bottom: 25px;
    }

    .additional-title * {
        font-size: 13px;
    }

    .pro-name * {
        font-size: 15px;
    }

    .each-product {
        gap: 9px;
    }

    .logo img {
        max-height: 42px;
    }

    .header.sticky .logo a img:nth-child(2) {
        max-height: 31px;
    }

}

@media screen and (max-width: 1024px){

    .header .header-main {
        background: #fff;
        height: 60px;
    }

    .header .logo a img:first-child {
        display: none;
    }

    .header .logo a img:nth-child(2) {
        display: block;
        max-height: 29px;
        transition: .5s;
    }



    .navbar-toggler{
        display: block !important;
    }

    .header-icons {
        gap: 12px;
        position: absolute;
        right: 40px;
    }

    .profile-icon{
        display: none;
    }
    .header-icons {
        gap: 12px;
    }
    .navbar-toggler{
        padding: 0;
    }



    .header-main .nav{
        display: none;
    }








    .logo img {
        max-height: 170px;
    }

}

@media screen and (max-width: 991px){

    .logo-part {
        margin-top: 30px;
    }

    .each-footer-part {
        margin-top: 30px;
    }

    .footer-items {
        flex-direction: column;
    }

    .each-footer-part {
        width: 100%;
    }


    .footer-logo-mobile{
        display: block;
    }

    .footer-logo-desc{
        display: none;
    }

}

@media screen and (max-width: 767px){

    .line-title {
        height: 57px;
        margin-block: 38px 38px;
    }

    .header-icons {
        right: 24px;
    }



    .titles .main-title h4 {
        font-size: 16px;
    }

    .btn-line {
        margin-bottom: 30px;
    }

    .footer {
        padding-top: 0;
    }

    .bahar-title * {
        font-size: 16px;
        margin-bottom: 14px;
    }

    .additional-title * {
        font-size: 12px;
        line-height: 20px;
    }

    .bahar-text p {
        font-size: 13px;
    }

}

@media screen and (max-width: 575px){

    .footer-logo {
        width: 117px;
        height: 109px;
    }

    .pro-name * {
        font-size: 13px;
    }

    .each-product {
        gap: 3px;
    }

    .footer {
        padding-block: 24px 84px;
    }



}


@media screen and (max-width: 375px){

    .zeynep.opened {
        width: 86%;
    }

}

/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/






